### Property

# Clutter Actor:child-transform

#### Declaration

    property child-transform: Graphene.Matrix [ read, write ]

#### Description [src]

Applies a transformation matrix on each child of an actor.

Setting this property with a #graphene_matrix_t will set the `ClutterActor:child-transform-set` property to `TRUE` as a side effect; setting this property with `NULL` will set the `ClutterActor:child-transform-set` property to `FALSE`.

The `ClutterActor:child-transform` property is animatable.

Type:`graphene_matrix_t`

Getter method | `clutter_actor_get_child_transform()`
Setter method | `clutter_actor_set_child_transform()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no